# Swoole\Http\Response::rawcookie

(PECL swoole >= 1.9.0)

Swoole\Http\Response::rawcookie — Définit les cookies bruts de la réponse HTTP.

### Description

public Swoole\Http\Response::rawcookie(
string `$name`,
string `$value` = ?,
string `$expires` = ?,
string `$path` = ?,
string `$domain` = ?,
string `$secure` = ?,
string `$httponly` = ?
): ReturnType

### Liste de paramètres

`name`

`value`

`expires`

`path`

`domain`

`secure`

`httponly`

### Valeurs de retour